/* CSS Document */
.mySlider {
    display: block;
}

.swiper-container {
    display: none;
}

@media only screen and (max-width:1400px) {
    .social-icons-wrap a.iN {
        background-size: 150px auto;
    }

    .accordion,
    .accordion__ul,
    .accordion__li {
        height: 600px;
    }
}

@media only screen and (max-width: 1280px) {
    .container11 {
        width: 990px
    }

    #what-you-get-social .social-icons-wrap a {
        background-size: 70% auto;
    }

    .accordion,
    .accordion__ul,
    .accordion__li {
        height: 480px;
    }
}

@media only screen and (max-width:480px) {
    #services-section .icon-W-Shape {
        display: none !important;
    }

}




/* 	--------------------------------------------------------------------------------------------------
 																							 x>= 1680px
	-------------------------------------------------------------------------------------------------
*/
@media only screen and (max-width:1680px) {

    /* popup */
    .main_popup .box {
        padding-left: 2.25rem;
        padding-right: 2.25rem;
        padding-top: 2.25rem;
    }

    .main_popup .box .col:first-of-type {
        width: 40%;
    }

    .main_popup h1 {
        font-size: 4em;
    }

    .main_popup h2 {
        font-size: 1.875em;
    }

    .main_popup p.cols {
        font-size: 1.5em;
    }

    /* end popup */
}

/* 	--------------------------------------------------------------------------------------------------
 																							 x>= 1366px
	-------------------------------------------------------------------------------------------------
*/
@media only screen and (max-width:1366px) {

    /* popup */
    .main_popup .box {
        padding-left: 1.5rem;
    }

    .main_popup .box .col:last-of-type {
        width: 50%;
    }

    .main_popup .box .col:first-of-type {
        width: 40%;
    }

    .main_popup h1 {
        font-size: 3.25em;
    }

    .main_popup h2 {
        font-size: 1.5em;
    }

    .main_popup p.cols {
        max-width: 414px;
        font-size: 1em;
    }

    /* end popup */
}

/* 	--------------------------------------------------------------------------------------------------
 																							 x>= 1024px
	-------------------------------------------------------------------------------------------------- */
@media only screen and (min-width:1024px) {

    .container {
        width: 998px;
    }

    /* Homepage */
    #clients-logos {
        display: none;
    }

    #map {
        position: relative;
        width: 998px;
        height: 450px;
        margin-top: 72px;
        background: url(../../images/static/world-map.png) no-repeat center center;
    }

    a.client-logo {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 128px;
        height: 76px;
        border: 1px solid #00bff3;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    }

    a.client-logo:before {
        position: absolute;
        left: 50%;
        margin-left: -11px;
        width: 22px;
        height: 13px;
        content: "";
        background: url(../../images/static/Map-Logo-Frame-Arrow.png) no-repeat;
        bottom: -12px;
    }

    #map .icon-Map-User {
        position: absolute;
        display: block;
        width: 26px;
        height: 26px;
        opacity: 0.2;
        -webkit-transition: opacity 0.3s ease-out;
        -moz-transition: opacity 0.3s ease-out;
        -o-transition: opacity 0.3s ease-out;
        transition: opacity 0.3s ease-out;
    }

    #map div.icon-Map-User,
    #map .icon-Map-User:hover,
    #map .icon-Map-User:active {
        opacity: 1;
    }

    #map .bubble-outer3 {
        position: absolute;
        top: -168px;
        left: -24px;
        width: 206px;
        height: 206px;
        background-color: rgba(255, 255, 255, 0.2);
        -webkit-border-radius: 103px;
        -moz-border-radius: 103px;
        border-radius: 103px;
    }

    #map .bubble-outer2 {
        position: absolute;
        top: 16px;
        left: 16px;
        width: 174px;
        height: 174px;
        background-color: rgba(255, 255, 255, 0.2);
        -webkit-border-radius: 87px;
        -moz-border-radius: 87px;
        border-radius: 87px;
    }

    #map .bubble-outer1 {
        position: absolute;
        top: 16px;
        left: 16px;
        width: 142px;
        height: 142px;
        background-color: rgba(255, 255, 255, 0.2);
        -webkit-border-radius: 71px;
        -moz-border-radius: 71px;
        border-radius: 71px;
    }

    #map .bubble {
        position: absolute;
        top: 16px;
        left: 16px;
        width: 110px;
        height: 110px;
        border: 2px solid #00bff3;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-border-radius: 55px;
        -moz-border-radius: 55px;
        border-radius: 55px;
    }

    /* end Homepage */

    /* Contact page */
    .money-range {
        display: none
    }

    .project-inquiry .range-bar {
        position: relative;
        max-width: 100%;
        margin: 55px auto 66px 81px;
        background-color: #fff;
    }

    .range-bar .arrow,
    .range-bar .level {
        display: block;
    }

    .range-bar .arrow {
        position: absolute;
        top: 0px;
        width: 41px;
        -webkit-height: 30px;
        -webkit-transition: opacity 0.3s ease-out;
        -moz-transition: opacity 0.3s ease-out;
        -o-transition: opacity 0.3s ease-out;
        transition: opacity 0.3s ease-out;
    }

    .range-bar .arrow.left {
        left: -45px;
    }

    .left2 {
        left: -68px !important;
    }

    .unsure2 {
        left: -80px !important;
    }

    .range-bar .arrow.right {
        right: -45px;
    }

    .range-bar .arrow:hover,
    .range-bar .arrow:active {
        opacity: 0.8;
    }

    .range-bar .level {
        position: relative;
        /*width: 14.285%;*/
        width: 17.285%;
        margin-right: -1px;
        -webkit-height: 28px;
        float: left;
        -webkit-transition: background-color 0.3s ease-out;
        -moz-transition: background-color 0.3s ease-out;
        -o-transition: background-color 0.3s ease-out;
        transition: background-color 0.3s ease-out;
    }

    .range-bar .level:hover,
    .range-bar .level:active {
        background-color: #00a0df;
    }

    .range-bar .level.selected {
        background-color: #00a0df;
    }

    .range-bar .price {
        position: absolute;
        top: -40px;
        left: -33px;
        font-size: 18px;
        color: #fff;
    }

    .range-bar .price.first {
        left: 0px;
    }

    .range-bar .price.last {
        left: auto;
        right: 0;
    }

    .range-bar .selected .margins {
        display: block;
    }

    .range-bar .selected:before,
    .range-bar .selected:after {
        position: absolute;
        display: block;
        top: -12px;
        height: 52px;
        width: 8px;
        background: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2016.0.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%228px%22%20height%3D%2252px%22%20viewBox%3D%220%200%208%2052%22%20enable-background%3D%22new%200%200%208%2052%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpath%20fill%3D%22%2300A0DF%22%20d%3D%22M5%2C44.143V7.858c1.721-0.447%2C3-2%2C3-3.858c0-2.206-1.794-4-4-4S0%2C1.794%2C0%2C4c0%2C1.858%2C1.279%2C3.411%2C3%2C3.858%0D%0A%09v36.285c-1.721%2C0.446-3%2C2-3%2C3.857c0%2C2.206%2C1.794%2C4%2C4%2C4s4-1.794%2C4-4C8%2C46.143%2C6.721%2C44.589%2C5%2C44.143z%20M2%2C4c0-1.103%2C0.897-2%2C2-2%0D%0A%09c1.104%2C0%2C2%2C0.897%2C2%2C2S5.104%2C6%2C4%2C6C2.897%2C6%2C2%2C5.103%2C2%2C4z%20M4%2C50c-1.103%2C0-2-0.896-2-2s0.897-2%2C2-2c1.104%2C0%2C2%2C0.896%2C2%2C2S5.104%2C50%2C4%2C50z%0D%0A%09%22/%3E%0D%0A%3C/svg%3E%0D%0A");
        content: "";
    }

    .range-bar .selected:before {
        left: -4px;
    }

    .range-bar .selected:after {
        right: -4px;
    }

    /* end Contact page */

    #sidebar {
        width: 235px;
    }

    #main-content {
        width: 715px;
    }

}



/* 	--------------------------------------------------------------------------------------------------
 																							 x<= 1023px
	-------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:1023px) {

    .container {
        width: 95%;
    }

    /* Homepage */

    /* top banner */
    #banner-slogans h2 {
        font-size: 20px;
        line-height: 24px;
    }

    #banner-slogans .text-slider {
        height: 48px;
    }

    #banner-slogans .slide {
        font-size: 44px;
        line-height: 46px;
    }

    #feat-area.homepage .button a.transp.btn .wrapper {
        font-size: 24px;
        line-height: 36px;
    }

    #feat-area.homepage .services-buttons {
        bottom: 78px;
    }

    #feat-area.homepage .services-buttons a {
        padding-left: 18px;
        padding-right: 18px;
        font-size: 28px;
        line-height: 36px;
    }

    #feat-area.homepage .services-buttons1 {
        bottom: 86px;
    }

    #feat-area.homepage .services-buttons2 {
        bottom: 140px;
    }

    /* end top banner */

    #map {
        display: none;
    }

    #clients-logos {
        margin-top: 72px;
        background-color: #fff;
    }

    .bx-wrapper {
        position: relative;
        margin: 0 auto 60px;
        padding: 0;
        *zoom: 1;
    }

    .bx-wrapper .bx-viewport {
        -webkit-transform: translatez(0);
        -moz-transform: translatez(0);
        -ms-transform: translatez(0);
        -o-transform: translatez(0);
        transform: translatez(0);
    }

    .carousel li {
        display: table;
        margin-left: 0;
        padding-bottom: 0;
        /*border: 6px solid #31ccf5;*/
        overflow: hidden;
        /*-webkit-border-radius: 50%;
					   -moz-border-radius: 50%;
					        border-radius: 50%;*/
    }

    .carousel li a {
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        padding-top: 100%;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
    }

    .carousel li a:hover,
    .carousel li a:active {
        opacity: 0.8
    }

    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
        position: absolute;
        bottom: -60px;
        width: 100%;
    }

    .bx-wrapper .bx-prev,
    .bx-wrapper .bx-next {
        display: none;
    }

    .bx-wrapper .bx-pager {
        text-align: center;
        font-size: 0.85em;
        font-family: Arial;
        font-weight: bold;
        color: #666;
        padding-top: 20px;
    }

    .bx-wrapper .bx-pager .bx-pager-item,
    .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
        display: inline-block;
        *zoom: 1;
        *display: inline;
    }

    .bx-wrapper .bx-pager.bx-default-pager a {
        background: #fff;
        text-indent: -9999px;
        display: block;
        width: 14px;
        height: 14px;
        margin: 0 9px;
        outline: 0;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
    }

    .bx-wrapper .bx-pager.bx-default-pager a:hover,
    .bx-wrapper .bx-pager.bx-default-pager a.active {
        background: #000;
    }

    ul.logos {
        display: none;
    }

    /* end Homepage */

    /* Portfolio */
    .portfolio-grid figure {
        width: 33.333%;
        padding-top: 33.333%;
    }

    #portfolio .portfolio-grid figure {
        width: 50%;
        padding-top: 38%;
    }

    #project-post .portfolio-grid figure {
        width: 50%;
        padding-top: 50%;
    }

    /* end Portfolio */

    /* Contact page */
    .project-inquiry .range-bar {
        display: none
    }

    .project-inquiry .money-range {
        margin: 33px auto 44px auto;
    }

    .project-inquiry a.checkbox {
        display: inline-block;
        width: 38%;
        margin-right: 33px;
        margin-bottom: 11px;
        color: #fff;
    }

    .project-inquiry a.checkbox:hover,
    .project-inquiry a.checkbox:active {
        color: rgba(255, 255, 255, 0.8);
    }

    /* end Contact page */

    /* Project */
    #project-post #feat-area figure {
        width: 562px;
        margin: auto;
    }

    #project-post .mobile-screen,
    #project-post #owl2 {
        top: 138px;
        left: -22px;
    }

    #project-post .tablet-screen,
    #project-post #owl1 {
        top: 43px;
        right: -20px;
    }

    #feat-area figure .desktop-top {
        top: -6px;
        left: -6px;
        right: -3px;
    }

    #feat-area figure .desktop-bottom {
        top: 329px;
        left: 4px;
        right: 0;
    }

    #feat-area figure .desktop-left {
        left: 3px;
        top: -14px;
        bottom: 110px;
    }

    #feat-area figure .desktop-right {
        left: 559px;
        top: -11px;
        bottom: 118px;
    }

    #feat-area figure .base-bottom {
        top: 366px;
        left: 228px;
        right: 232px;
    }

    #feat-area figure .base-left {
        left: 238px;
        top: 312px;
        bottom: 80px;
    }

    #feat-area figure .base-right {
        left: 322px;
        top: 321px;
        bottom: 83px;
    }

    #feat-area figure .tablet-top {
        top: 36px;
        left: 353px;
        right: -33px;
    }

    #feat-area figure .tablet-bottom {
        top: 358px;
        left: 348px;
        right: -31px;
    }

    #feat-area figure .tablet-left {
        left: 360px;
        top: 32px;
        bottom: 88px;
    }

    #feat-area figure .tablet-right {
        left: 588px;
        top: 28px;
        bottom: 92px;
    }

    #feat-area figure .mobile-top {
        top: 131px;
        left: -33px;
        right: 453px;
    }

    #feat-area figure .mobile-bottom {
        top: 368px;
        left: -34px;
        right: 453px;
    }

    #feat-area figure .mobile-left {
        left: -29px;
        top: 126px;
        bottom: 82px;
    }

    #feat-area figure .mobile-right {
        left: 101px;
        top: 122px;
        bottom: 85px;
    }

    .container11 {
        width: 780px;
    }

    #what-you-get-social .social-icons-wrap li {
        width: 25%
    }

    .mySlider {
        display: none;
    }

    .swiper-container {
        display: block;
    }

    /* end Project */

    .accordion {
        height: auto;
    }

    #social-feat h1 {
        font-size: 2em;
    }

    .accordion__ul {
        position: relative;
        height: auto;
        width: 100%;
    }

    .accordion__li {
        width: 50% !important;
        height: 0;
        padding-top: 50%;
        overflow: hidden;
        background-size: cover;
    }
}



/* 	--------------------------------------------------------------------------------------------------
 																							 x<= 980px
	-------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:980px) {
    #header nav li.only-mobile {
        display: block;
    }

    #header nav ul {
        display: none;
    }

    #header nav {
        float: right;
        margin-left: 0;
        margin-right: 20px;
    }

    #header a.icon-Menu {
        position: absolute;
        top: -13px;
        right: 0;
        display: block;
        width: 60px;
        height: 60px;
        padding: 0;
        margin-right: 36px;
        margin-left: 0;
        background-position: center center;
        border: 1px solid rgba(255, 255, 255, .5);
    }

    .shrink#header a.icon-Menu {
        top: -12px;
    }

    #header nav ul {
        position: fixed;
        top: 108px;
        left: 0;
        width: 100%;
        background-color: rgba(255, 255, 255, 0.95);
        color: #00bff3;
        display: none;
    }

    .shrink#header nav ul {
        top: 72px;
    }

    #header nav li {
        display: block;
        width: 100%;
        text-align: center;
    }

    #header nav ul.submenu,
    #header nav .submenu li {
        position: relative;
        top: 0 !important;
        left: auto;
        background-color: #00bff3;
    }

    #header nav a {
        width: 60%;
        margin: auto;
        color: #00bff3;
        padding: 12px 0;
    }

    #header nav .submenu a {
        width: 60%;
        padding: 12px 0;
        background-color: #00bff3;
        color: #fff;
    }

    #header nav a:hover,
    #header nav a:active {
        opacity: 0.8;
    }

    #header nav a.sub-arrow {
        position: absolute;
        right: 12px;
        top: 0;
        display: block;
        padding: 0;
        height: 48px;
        width: 48px;
        background: url(../../images/static/menu-arrow-down.png) no-repeat center center;
    }

    /* popup */
    .main_popup .box .col:last-of-type {
        width: 58%;
    }

    .main_popup h1 {
        font-size: 2.875em;
    }

    .main_popup h2 {
        margin-bottom: 0;
        font-size: 1.5em;
    }

    .main_popup p.cols {
        padding-bottom: 1.125rem;
        margin-bottom: 1.125rem;
    }

    .main_popup .logos_list {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .main_popup .logos_list li {
        width: 49%;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    /* end popup */

    /* Footer */
    #footer .col-1_3,
    #footer .col-1_3:first-child {
        padding-left: 24px;
        padding-right: 24px;
    }

    /* end Footer */

}

/* 	--------------------------------------------------------------------------------------------------
 																					 768px <=x<= 980px
	-------------------------------------------------------------------------------------------------- */
@media only screen and (min-width:768px) and (max-width:979px) {

    /*#header nav{margin-right:60px;}*/
    /* Homepage */
    ul.logos li img {
        /* width: 90%; */
        display: block;
    }

    /* end Homepage */

    .feat-proj a.image {
        margin-left: 6%;
    }

    .feat-proj.even a.image {
        margin-right: 6%;
    }

    .feat-proj .content {
        width: 45%;
    }

    /* Contact */
    /*#contact-page .ft-options a.btn
{
					margin: auto;
					width: 320px;
}

#contact-page .ft-options a.btn .wrapper
{
					font-size: 18px;
					line-height: 36px;
}*/
    /* end Contact */

    /*#header nav{margin-left:23%;}*/

}

/* 	--------------------------------------------------------------------------------------------------
 																					 481px <=x<= 767px
	-------------------------------------------------------------------------------------------------- */
@media only screen and (min-width:481px) and (max-width:767px) {

    /* Homepage */
    .section.bg-white {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    #partners,
    #clients {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    ul.logos li img {
        width: 95%;
    }

    /* end Homepage */


}

/* 	--------------------------------------------------------------------------------------------------
 																					 		 800px >=x
	-------------------------------------------------------------------------------------------------- */

.menu-item-container {
    display: flex;
    justify-content: space-between;
}

@media only screen and (max-width: 900px) {
    /* Homepage */

    .menu-item-container {
        flex-direction: column;
    }

    /* top banner */
    #banner-slogans h2 {
        font-size: 18px;
        line-height: 24px;
    }

    #banner-slogans .text-slider {
        height: 34px;
    }

    #banner-slogans .slide {
        font-size: 32px;
        line-height: 34px;
    }

    #feat-area.homepage .button a.transp.btn .wrapper {
        font-size: 20px;
        line-height: 36px;
    }

    #feat-area.homepage .services-buttons a {
        left: -13px;
        font-size: 24px;
        line-height: 30px;
    }

    /* end top banner */

    #services-section .services {
        width: 100%;
        height: auto;
        padding-bottom: 40px;
        padding-top: 40px;
    }

    #services-section .icon-W-Shape {
        position: static;
        width: auto;
        height: auto;
        background: none;
        display: none;
    }

    .services .btn,
    .services .selected.btn {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        background-color: transparent;
        width: 100%;
        margin: 15px 0px;
    }

    .services .btn .wrapper {
        width: auto;
        height: auto;
        /*padding: 0;*/
        padding: 8px;
        text-align: center;
        font-weight: 800;
    }

    .services .btn:hover strong.wrapper,
    .services .selected.btn:hover strong.wrapper,
    .services .btn:active strong.wrapper,
    .services .selected.btn:active strong.wrapper {
        background-color: #00bff3;
    }

    .services .btn .box {
        position: static;
        width: 100%;
        height: auto;
        border: none;
    }

    .services .btn .box .arrow {
        display: none;
    }

    .services .btn .content {
        position: static;
        width: auto;
        height: auto;
        padding-bottom: 0;
        background-color: transparent;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .services .btn .content p {
        position: static;
        height: auto;
        overflow: auto;
    }

    .services .btn .box .more {
        position: static;
        height: 48px;
        line-height: 48px;
        padding-top: 0;
    }

    /* end Homepage */

    /* Post */
    #main-content {
        width: 100%;
        float: none;
    }

    /* end Post */

    /* Sidebar */
    #sidebar {
        width: 100%;
        float: none;
        margin-top: 48px;
    }

    a.blog-entry-sd {
        padding-left: 0;
        padding-bottom: 0;
    }

    a.blog-entry-sd article {
        display: table;
    }

    a.blog-entry-sd figure {
        position: relative;
        display: table-cell;
        vertical-align: middle;
        padding-right: 12px;
    }

    a.blog-entry-sd img {
        width: 100%;
        height: auto;
    }

    a.blog-entry-sd h3 {
        display: table-cell;
        vertical-align: middle;
    }

    /* end Sidebar */

    /* Project */
    .project-nav {
        margin-top: 24px;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .project-nav .wrapper.icon-Arrow-left {
        margin-left: 0;
        padding-left: 0;
        width: 24px;
        background-position: center center;
        text-indent: -9999px;
        background-color: #fff;
        background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2016.0.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%228.06px%22%20height%3D%2214px%22%20viewBox%3D%220%200%208.06%2014%22%20enable-background%3D%22new%200%200%208.06%2014%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cpath%20fill%3D%22%2300BFF3%22%20d%3D%22M7.06%2C14c-0.256%2C0-0.512-0.098-0.707-0.293l-6.06-6.062C0.104%2C7.457-0.001%2C7.2%2C0%2C6.933%0D%0A%09%09c0.001-0.267%2C0.109-0.522%2C0.3-0.709l6.06-5.938c0.395-0.385%2C1.027-0.382%2C1.414%2C0.015C8.16%2C0.695%2C8.154%2C1.328%2C7.76%2C1.715%0D%0A%09%09L2.421%2C6.946l5.346%2C5.348c0.391%2C0.391%2C0.391%2C1.023%2C0%2C1.414C7.571%2C13.903%2C7.315%2C14%2C7.06%2C14z%22/%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A');
        background-repeat: no-repeat;
    }

    .project-nav .wrapper.icon-Arrow-right {
        margin-right: 0;
        padding-right: 0;
        width: 24px;
        background-position: center center;
        text-indent: -9999px;
        background-color: #fff;
        background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2016.0.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%228.06px%22%20height%3D%2214px%22%20viewBox%3D%220%200%208.06%2014%22%20enable-background%3D%22new%200%200%208.06%2014%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cg%3E%0D%0A%09%3Cpath%20fill%3D%22%2300BFF3%22%20d%3D%22M0.999%2C14c0.256%2C0%2C0.512-0.098%2C0.707-0.293l6.06-6.062C7.954%2C7.457%2C8.06%2C7.2%2C8.059%2C6.933%0D%0A%09%09c-0.001-0.267-0.109-0.522-0.3-0.709l-6.06-5.938C1.305-0.099%2C0.672-0.096%2C0.285%2C0.301c-0.387%2C0.394-0.381%2C1.027%2C0.014%2C1.414%0D%0A%09%09l5.339%2C5.231l-5.346%2C5.348c-0.391%2C0.391-0.391%2C1.023%2C0%2C1.414C0.487%2C13.903%2C0.743%2C14%2C0.999%2C14z%22/%3E%0D%0A%3C/g%3E%0D%0A%3C/svg%3E%0D%0A');
        background-repeat: no-repeat;

    }

    /* end Project */

    .team-member .title h3 {
        font-size: 28px;
        line-height: 30px;
    }

    .team-member .title p {
        font-size: 18px;
    }

    /* Footer */
    #footer .info {
        display: block;
        padding-bottom: 0;
    }

    #footer .col-1_3 {
        display: block;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        border-left: none;
    }

    #footer .col-1_3:first-child {
        padding-left: 0;
        padding-right: 0;
    }

    #footer .info img {
        display: none;
    }

    /* end Footer */

    /* Styles for new social media page */



}

/* 	--------------------------------------------------------------------------------------------------
 																					 		 767px >=x
	-------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:900px) {
    /*#header nav{margin-left:20%;}*/

    /* Homepage */
    .feat-proj a.image {
        width: 330px;
        margin: auto;
        float: none;
        text-align: center;
    }

    .feat-proj .content {
        width: 100%;
        float: none;
    }

    .feat-proj.even a.image,
    .feat-proj.even .content {
        margin: 0 auto;
        float: none;
    }

    /* end Homepage */

    /* Portfolio */
    .portfolio-grid figure {
        width: 50%;
        padding-top: 50%;
    }

    /* end Portfolio */

    /* Services */
    .featbox {
        text-align: center;
    }

    .featbox .col-1_2,
    .featbox.even .col-1_2 {
        width: 100%;
        height: auto !important;
        float: none;
    }

    .featbox .lazy-line {
        margin: auto;
    }

    #services-page .featbox .text {
        position: static;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    /* end Services */
    /* popup */
    .main_popup .box {
        max-width: 480px;
        margin: auto;
        padding: 3rem 1rem;
    }

    .main_popup .box .col {
        width: 100% !important;
        text-align: center;
    }

    .main_popup figure {
        max-width: 320px;
        margin: auto;
    }

    .main_popup h1 {
        font-size: 2.5em;
    }

    .main_popup h2 {
        font-size: 1.25em;
    }

    .main_popup a.btn {
        min-width: inherit
    }

    .main_popup p.cols {
        max-width: none;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .main_popup p.cols span {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    /* end popup */

    .team-member {
        width: 41.4%;
        padding: 2.15% 4.3%;
    }

    .full-width {
        padding-left: 0px;
        padding-right: 0px;
    }

    .gform_wrapper .full-width {
        padding-left: 5px;
        padding-right: 5px;
    }

    #get-plan-form form .full-width {
        margin-bottom: 0;
    }

    #get-plan-form textarea {
        margin-bottom: 10px;
    }

    .container11 {
        width: 100%;
    }

    .col-2 {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    #what-you-get-social .left-ul-1 ul,
    #what-you-get-social .right-ul-1 ul {
        margin-right: 0;
        margin-left: 0;
        text-align: center;
    }

    #what-you-get-social .left-ul-1 li::before,
    #what-you-get-social .right-ul-1 li::before {
        position: relative;
        margin-left: 0;
        margin-right: 15px;
        transform: translateY(0%);
        top: 0;
        vertical-align: middle;
    }

    #what-you-get-social .left-ul-1 li,
    #what-you-get-social .right-ul-1 li {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-bottom: 20px;
    }

    #get-plan-form {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #get-plan-form h2 {
        font-size: 2.00em;
        padding-bottom: 20px;
        margin-bottom: 0;
    }

    #what-you-get-social {
        padding-top: 50px;
    }

    #what-you-get-social h2 {
        font-size: 2.00em;
        padding-bottom: 20px;
        margin-bottom: 0;
    }

    #get-plan-form .full-width.textarea_wrap {
        padding: 0 9px;
    }

    #what-you-get-social .social-icons-wrap {
        margin-top: 40px;
    }

    #what-you-get-social .social-icons-wrap li {
        width: 33.33%;
    }

    .container11 {
        padding-left: 10px;
        padding-right: 10px;
    }

    input.form-control-soc {
        margin-bottom: 10px;
    }

}

/* 	--------------------------------------------------------------------------------------------------
 																					 		 640px >=x
	-------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:900px) {
    .container {
        width: 90%;
    }

    .col-1_21 {
        width: 100%;
    }

    .col-1_22 {
        width: 100%;
    }

    #Vidd {
        width: 100%;
    }

    #clients h3 {
        margin-top: 15px;
        margin-bottom: 20px;
    }

    h2 {
        font-size: 30px;
        line-height: 30px;
    }

    h3 {
        font-size: 30px;
        line-height: 36px;
    }

    #header {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    #header.shrink {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    #header h1.logo a {
        height: 30px;
        /*font-size: 30px;
					line-height: 30px;*/
    }

    #header a.icon-Menu {
        top: 0;
        width: 48px;
        height: 30px;
        padding: 0;
        margin-right: 18px;
        margin-left: 0;
        border: none;
    }

    #header.shrink a.icon-Menu {
        top: 0;
    }

    #header nav ul {
        top: 80px;
    }

    .shrink#header nav ul {
        top: 60px;
    }

    #header .info {
        margin-left: 0;
        line-height: 30px;
        font-size: 16px;
    }

    /* top banner */
    #banner-slogans h2 {
        font-size: 16px;
        line-height: 22px;
    }

    #feat-area.homepage .button a.transp.btn .wrapper {
        font-size: 18px;
        line-height: 30px;
    }

    #feat-area.homepage .services-buttons a {
        left: -13px;
        font-size: 16px;
        line-height: 22px;
    }

    /* end top banner */

    #feat-area .container {
        padding-top: 48px;
        padding-bottom: 24px;
    }

    #feat-area h2.title,
    #contact-page #feat-area h2.title,
    #team-page #feat-area h2.title {
        font-size: 30px;
    }

    .left #wave {
        left: 0;
    }

    .right #wave {
        right: 0;
    }

    #partners h3.subtitle {
        font-size: 20px;
        line-height: 26px;
    }

    .blog-entry {
        font-size: 16px;
        line-height: 24px;
    }

    .blog-entry h3 {
        font-size: 22px;
        line-height: 24px;
    }

    .blog-entry {
        width: 100%;
        margin-left: 0;
        float: none;
    }

    .blog-entry figure {
        width: 25%;
        padding-top: 17.9%;
        float: left;
    }

    .blog-entry .wrapper {
        width: 70%;
        float: right;
    }

    /* Contact */
    form.default .col-1_2 {
        width: 100%;
        padding-left: 0;
        float: none;
    }

    .project-inquiry a.checkbox {
        width: 80%;
    }

    /* end Contact */

    /* Pagination */
    .pagination .btn {
        display: none
    }

    #blog-post .pagination .btn {
        display: none
    }

    .pagination select {
        display: block;
        width: 100%;
    }

    /* end Pagination */

    /* Project */
    .fw-2-equal .col {
        width: 100%;
        float: none;
    }

    #project-post .col-1_2 {
        width: 100%;
        float: none;
    }

    .bg-blue blockquote q {
        font-size: 18px;
        line-height: 24px;
    }

    /* end Project */

    /* Project */
    #project-post #feat-area figure {
        width: 288px;
        height: 228px;
    }

    #project-post .desktop-screen {
        width: 276px;
        margin-left: -138px;
    }

    #project-post .mobile-screen,
    #project-post #owl2 {
        width: 64px;
        top: 64px;
        left: -5px;
    }

    #project-post .tablet-screen,
    #project-post #owl1 {
        width: 100px;
        top: 34px;
        right: -2px;
    }

    #feat-area figure .desktop-top {
        top: -8px;
        left: -6px;
        right: -3px;
    }

    #feat-area figure .desktop-bottom {
        top: 171px;
        left: 0px;
        right: 0;
    }

    #feat-area figure .desktop-left {
        left: -1px;
        top: -14px;
        bottom: 100px;
    }

    #feat-area figure .desktop-right {
        left: 289px;
        top: -11px;
        bottom: 102px;
    }

    #feat-area figure .base-bottom {
        top: 192px;
        left: 120px;
        right: 118px;
    }

    #feat-area figure .base-left {
        left: 125px;
        top: 167px;
        bottom: 78px;
    }

    #feat-area figure .base-right {
        left: 165px;
        top: 167px;
        bottom: 76px;
    }

    #feat-area figure .tablet-top {
        top: 27px;
        left: 181px;
        right: -12px;
    }

    #feat-area figure .tablet-bottom {
        top: 184px;
        left: 181px;
        right: -8px;
    }

    #feat-area figure .tablet-left {
        left: 184px;
        top: 19px;
        bottom: 89px;
    }

    #feat-area figure .tablet-right {
        left: 295px;
        top: 19px;
        bottom: 89px;
    }

    #feat-area figure .mobile-top {
        top: 58px;
        left: -12px;
        right: 216px;
    }

    #feat-area figure .mobile-bottom {
        top: 192px;
        left: -12px;
        right: 220px;
    }

    #feat-area figure .mobile-left {
        left: -12px;
        top: 55px;
        bottom: 80px;
    }

    #feat-area figure .mobile-right {
        left: 65px;
        top: 57px;
        bottom: 82px;
    }

    /* end Project */

    /* Portfolio */
    #portfolio .portfolio-grid figure {
        width: 100%;
        padding-top: 75%;
    }

    /* end Portfolio */

    .blog-entry {
        width: 100%;
        margin-left: 0;
        float: none;
    }

    .blog-entry figure {
        width: 100%;
        padding-top: 71.6%;
        float: none;
    }

    .blog-entry .wrapper {
        width: 100%;
        float: none;
    }

    #team-page #feat-area p {
        font-size: 18px;
        line-height: 24px;
    }

    .team-member {
        width: 80%;
        padding: 5% 10%;
        float: left;
    }

    .team-member .title {
        min-height: auto;
    }

    #what-you-get-social .left-ul-1 li:before,
    #what-you-get-social .right-ul-1 li:before {
        display: none;
    }

    #get-plan-form h2,
    #what-you-get-social h2,
    #wht-we-do-social h2 {
        font-size: 1.5em;
    }

    #topfeatures .left-featured {
        padding-left: 25px;
        padding-right: 25px;
    }

    .left-featured h5 {
        line-height: 1.2;
    }

    .left-featured h5 span,
    .right-featured h5 span {
        font-size: 1.4em;
    }

    .left-featured h4 {
        margin-bottom: 0;
        padding-bottom: 15px;
    }

    .left-featured p {
        margin-bottom: 0;
    }

    #topfeatures .right-featured {
        padding-left: 15px;
        padding-right: 15px;
    }

    .right-featured h5 {
        left: 15px;
        line-height: 1.2;
    }

    .left-featured p {
        line-height: 1.50em;
    }

    .accordion__li {
        width: 100% !important;
        height: 0;
        padding-top: 75%;
        overflow: hidden;
        background-size: cover;
    }

    .accordion._create li:hover .port-logo {
        transform: translate(-50%, -200%);
    }

    .accordion._create li p {
        font-size: 14px;
        line-height: 1.4;
    }

    /* popup */
    .main_popup h1 {
        font-size: 2.25em;
    }

    .main_popup h2 {
        font-size: 1.125em;
    }

    .main_popup .closeBtn {
        right: 12px;
    }

    /* end popup */
}

/* 	------------------------------------------------------------------------------------ 500px >=y  */
@media screen and (max-height:500px) and (max-device-height:500px) {

    /* top banner */
    #banner-slogans .text-slider {
        height: 28px;
    }

    #banner-slogans .slide {
        font-size: 26px;
        line-height: 28px;
    }

    #feat-area.homepage .button a.transp.btn.wBorders {
        margin-top: 0;
    }

    #feat-area.homepage .button a.transp.btn .wrapper {
        font-family: "Archivo Black";
        line-height: 18px;
        padding-left: 18px;
        padding-right: 18px;
    }

    #feat-area.homepage .services-buttons {
        bottom: 66px;
    }

    #feat-area.homepage .services-buttons a {
        padding-left: 9px;
        padding-right: 9px;
        font-size: 16px;
        line-height: 22px;
    }

    /* end top banner */
}

/* 	--------------------------------------------------------------------------------------------------
 																					 		 480px >=x
	-------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 480px) {
    .mobile-hidden {
        display: none
    }

    #header nav li:last-child {
        display: block;
    }

    #header.shrink {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    #header .info {
        display: none;
    }

    #header a.icon-Menu {
        right: 0;
        margin-right: 0;
    }

    #header.shrink a.icon-Menu {
        top: 0;
    }

    /* Homepage */

    /* top banner */
    #banner-slogans h2 {
        padding-left: 3px;
        padding-right: 3px;
    }

    #banner-slogans .text-slider {
        height: 24px;
    }

    #banner-slogans .slide {
        font-size: 23px;
        line-height: 24px;
    }

    #feat-area.homepage .button a.transp.btn.wBorders {
        margin-top: 12px;
    }

    #feat-area.homepage .button a.transp.btn .wrapper {
        font-family: "Arial";
        line-height: 20px;
        padding-left: 24px;
        padding-right: 24px;
    }

    #feat-area.homepage .services-buttons {
        bottom: 66px;
    }

    #feat-area.homepage .services-buttons a:before,
    #feat-area.homepage .services-buttons a:last-child:after {
        display: none;
    }

    #feat-area.homepage .services-buttons a:first-child:before {
        display: block;
        right: 0;
        left: auto;
    }

    #feat-area.homepage .services-buttons a {
        left: -2px;
        padding-left: 9px;
        padding-right: 9px;
        font-size: 18px;
        line-height: 22px;
    }

    #feat-area.homepage .services-buttons a:last-child {
        margin-left: 60px;
        margin-right: 60px;
    }

    /* end top banner */

    #feat-area.homepage .services-buttons1 {
        bottom: 86px;
    }

    #feat-area.homepage .services-buttons2 {
        bottom: 140px;
    }

    #feat-area .textbox h2 {
        font-size: 40px;
        line-height: 36px;
    }

    #feat-area .textbox h2 strong {
        font-size: 48px;
    }

    .section.bg-white {
        padding-top: 70px;
        /*padding-bottom: 0px;*/
        padding-bottom: 1px;
    }

    .left #wave {
        left: -12px;
    }

    .right #wave {
        right: -12px;
    }

    #partners,
    #clients {
        padding-top: 50px;
        padding-bottom: 100px;
    }

    ul.logos li {
        width: 48%;
        float: none;
        display: inline-block;
        vertical-align: middle;
    }

    ul.logos li img {
        width: auto;
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }

    .blog-entry {
        width: 100%;
        margin-left: 0;
        float: none;
    }

    .blog-entry figure {
        width: 100%;
        padding-top: 71.6%;
        float: none;
    }

    .blog-entry .wrapper {
        width: 100%;
        float: none;
    }

    .feat-proj a.image,
    .feat-proj a.image img {
        width: 270px;
    }

    .feat-proj figure {
        width: 270px;
        height: 161px;
    }

    .feat-proj a.image .border.left2 {
        left: 90px;
        top: 190px;
        bottom: 8px;
    }

    .feat-proj a.image .border.right2 {
        right: 90px;
        top: 184px;
        bottom: 9px;
    }

    .feat-proj a.image .border.bottom3 {
        right: 80px;
        left: 80px;
        bottom: 14px;
    }

    /*.feat-proj a.image img
{
					width: 97%;
}*/
    /* end Homepage */

    /* Portfolio */
    .portfolio-grid figure,
    #portfolio .portfolio-grid figure,
    #project-post .portfolio-grid figure {
        width: 100%;
        /* 					padding-top: 100%; */
    }

    /* end Portfolio */

    /* Services */
    #services-page .more .col-1_2 {
        width: 100%;
    }

    /* end Services */
    #header h1.logo {
        margin-top: 0;
        width: 150px;
    }

    /* Footer */
    #footer {
        padding-bottom: 24px;
    }

    /* end Footer */


    .main_popup .outer_box {
        overflow: auto;
        top: 10px;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

/* 	--------------------------------------------------------------------------------------------------
 																					 		 880px >=y
	-------------------------------------------------------------------------------------------------- */
	
/*chatbot css*/
.hidden {
    display: none;
}

.HiThere_text>h2 {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 500 !important;
    letter-spacing: 0;
    color: #fff;
}

.HiThere_text>h3 {
    font-size: 0.875rem;
    line-height: 1.4;
    letter-spacing: 0.4px;
    margin-bottom: .5rem;
    font-weight: 500;
    color: #fff;
}

.text-sm {
    font-size: .875rem;
}

.g-font-size-18 {
    font-size: 1.28571rem !important;
}

.text-center {
    text-align: center !important;
}

.g-py-12 {
    padding-top: 0.85714rem !important;
    padding-bottom: 0.85714rem !important;
}

.g-px-15 {
    padding-left: 1.07143rem !important;
    padding-right: 1.07143rem !important;
}

.g-pb-25--sm {
    padding-bottom: 1.78571rem !important;
}

.g-pb-15 {
    /*padding-bottom: 1.07143rem !important;*/
    padding-bottom: 2.07143rem !important;
}

.g-pa-15 {
    padding: 1.07143rem !important;
    /*padding-bottom: 1.07143rem;*/
}

.g-pr-7 {
    padding-right: 0.5rem !important;
}

.pb-0 {
    padding-bottom: 0px;
}

.text-sm {
    font-size: .875rem;
}

.mb-1 {
    margin-bottom: 1rem;
}

.g-font-size-14 {
    line-height: 1.4;
    letter-spacing: 0.4px;
}

.g-color-white {
    color: #fff !important;
}

.g-font-weight-500 {
    font-weight: 500 !important;
}

@media (min-width: 0) .g-mt-15 {
    margin-top: 1.07143rem !important;
}

@media (min-width: 0) .g-mt-15 {
    margin-top: 1.07143rem !important;
}

.normal-case {
    text-transform: none;
}

.Thankyou_text>h3 {
    font-size: 0.85rem;
    line-height: 1.4rem;
    letter-spacing: 0.4px;
    margin-bottom: .5rem;
    font-weight: 500;
}

.p-10 {
    padding: 10px;
}

.pt-2 {
    padding-top: 2rem;
}

.pt-1 {
    padding-top: 1rem;
}

/*end chatbot css*/
